Lightning pour AMD 64 Rated 3 out of 5 stars

Bonjour,

Serait-il possible de compiler cette extension pour plateforme x86_64 GNU/Linux ?

Lorsque j'essaye de l'installer, j'ai droit au message "Lightning n'a pas pu être installé car celui-ci n'est pas compatible avec votre type de version de Thunderbird (Linux_x86_64-gcc3)."

Si c'est déjà fait, ou pourrais-je télécharger la version XPI, et sinon, comment compiler mon propre XPI ?

This review is for a previous version of the add-on (0.3.1).